<h3 style="margin-bottom:0;padding: 8px;color: #0b0b0b"><strong>Report From User: </strong>{{ reportSender }}</h3>
<h3 style="margin-top:0;padding: 8px;color: #560f07"><strong>Message Owner: </strong>{{ reportedUser }}</h3>
<hr>
<h3 style="color: #0b0b0b">Report Text:</h3>
<h4 style="background-color: #f1f1f1;padding: 8px;color: #0b0b0b">
{{ message }}
</h4>
